\version "2.15.42"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Pierre Sandrin"
	poet = "François Ier, King of France"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	footnotes = ""
	title = "Douce Memoire"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key d \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 \time 2/2 
 % %MIDI nobarlines
 % %MIDI transpose -24
 % %MIDI nobarlines
 \key d \dorian \clef "bass"
 % 1
\transpose c' c, {
   d''\breve    f''2    c''2    d''1    a'1    r1   d''1    f''2.    
g''4    a''2    f''2    e''1    a'1    d''1    d''2    d''2    g''4    f''4    
e''4    d''4    c''2    e''2    d''1      c''\breve ^"A"     f''1    f''2  
  f''2    d''4    e''4    f''4    g''4    a''2    e''2    c''2    a'2    e''1   
 e''1    a'\breve    % 2
   d''\breve    f''2    c''2    d''1      a'\breve^"B"   d''1    f''2.  
  g''4    a''2    f''2    e''1    a'1    d''1    d''2    d''2    g''4    f''4   
 e''4    d''4    c''2    e''2    d''1      c''\breve^"C"    f''1    f''2 
   f''2    d''4    e''4    f''4    g''4    a''2    e''2    c''2    a'2    e''1  
  e''1    a'\breve    % 3
   d''1    g'2    g'2    d''1.    d''2    c''2    a'2    b'2    b'2    a'\breve    c''1    c''2    d''2    e''2    e''2    g''2    g''2    f''2    d''2   
 e''1    % 4
   a'1    d''1    a''2    d''2    a''1    d''2    f''2    g''2    c''2    d''2  
  d''2      c''\breve^"D"   f''1.    e''4    d''4    a''1    d''\breve    r2   c''2    c''2    c''2    d''2    d''2    e''1    a'1    r2   f'2    
f'2    f'2    % 5
   g'2    g'2    a'1    d''1    r1   f''1.    e''4    d''4    a''1    d''\breve    r2   c''2    c''2    c''2    d''2    d''2    e''1    a'1    r2   f'2  
  f'2    f'2    g'2    g'2    a'1    d''1    r2   d''2    % 6
   g'2    g'2    d''2    d''2    g'\breve    d''\longa  \endbar
}}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Doul --  ce me --  moir --  e en plai --  sir con --  su --  mé --  e en plai --  sir con --   _ _ _ _  su --  mé --   e  O siecl' heu --  reulx  _   _   _   _  qui cau --  se tel sca --  voir 
la  fer --  me tés  _  de nous deulx  tant ai mé --  e de nous deulx  _   _   _  tant ai-  mé-  e   qui a nous maulx  _   _   _   _  a scun si bien pour-  voir    
Or main --  te nent a per --  du son pou  -- voir  rom --   pant le bruict de ma seuil  es --  per --  an --  
ce ser --  vant d'ex -- _  am --  ple a tous pi --  teuls a --  voir fi --  nir  _   le bien   le mal sou --  dain com --  men --  ce le mal sou --  
dain com --  men --  ce fi --  nir  _   le bien  le mal sou --  dain com --  men --  ce le mal sou --  dain com --  men --  ce le  
mal sou --  dain com --  men --  ce.  

}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

