\version "2.15.42"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Pierre Sandrin"
	poet = "François Ier, King of France"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	footnotes = ""
	title = "Douce Memoire"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 \time 2/2 
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key d \dorian % 1
   f'\breve    f'2    e'2    d'1    cis'1    r2   d'2    f'2.    g'4    a'2    
f'2    e'2    a'1    gis'2    a'1    f'1    f'2    f'2    g'2    g'2    e'1    
f'1      e'1 ^"A"   r1   a'1    a'2    a'2    a'1.    gis'!2    a'2    c''2    
b'2    a'1    gis'!2    a'\breve    % 2
   f'\breve    f'2    e'2    d'1      cis'!1 ^"B"   r2   d'2    f'2.    g'4    
a'2    f'2    e'2    a'1    gis'!2    a'1    f'1    f'2    f'2    g'2    g'2    
e'1    f'1      e'1 ^"C"   r1   a'1    a'2    a'2    a'1.    gis'!2    a'2    
c''2    b'2    a'1    gis'!2    % 3
   a'\breve    f'1    g'2    g'2    f'1.    f'2    e'2    c'2    d'2    d'2    
cis'!1    e'\breve    e'2    f'2    g'2    g'2    g'2    b'!2.    a'4    a'1    
gis'!2    % 4
   a'1    a'1    a'2    a'2    a'1    f'2    a'2    g'2    e'2    f'2    f'2    
  e'1 ^"D"   r2   e'2    f'4    g'4    a'4    b'4    cis''2    d''1    c''2    
d''1    r2   d'2    e'2.    f'4    g'2    g'2    % 5
   f'4    e'4    a'1    gis'!2    a'2    c''2.    b'4    a'4    g'4    f'4    
e'4    d'4    c'4    b4    a4    d'1    cis'!2    d'1    r2   e'2    f'4    g'4 
   a'4    b'4    cis''!2    d''1    c''2    d''1    r2   d'2    % 6
   e'2.    f'4    g'2    g'2    f'4    e'4    a'1    gis'!2    a'2    c''2.    
b'4    a'4    g'4    f'4    e'4    d'4    c'4    b4    a4    d'1    cis'!2    
d'\breve ~ d'\maxima \endbar
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Doul --   ce me --  moir --  e en plai --  sir con --  su --  mé  --  _ _ e en plai --  sir con --  su --  mé  --  _  e O siecl' heu --  reulx qui cau --  se tel  _  sca --  voir  
la  fer --  me tés  _  de nous deulx tant ai mé  --  _ _ e de nous deulx tant ai --  mé  -- _  e qui a nous maulx a seun si bien _  pour --  
voir  Or main --  te nent a per --  du son pou  -- voir rom --   pant le bruict de ma seuil _  es --  per --  ance  
ser --  vant d'ex --  am --  ple a tous pi --  teuls a --  voir fi --  nir  _   _   _    _  _  le bien le mal sou --  dain com --  
men --  _ _ _ ce co -- _ _ _ _ _ _ _ _ _ man --  _ ce fi --  nir  _   _   _   _   _  le bien les  
mal sou --  dain com --  men -- _ _ _  ce com  -- _ _ _ _ _ _ _ _ _   man -- _  ce.  

}
% Local Variables:
% coding: utf-8
% End:
% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"
\clef "G_8"
\override Staff.TimeSignature #'style = #'C
 \time 2/2 
 % %MIDI nobarlines
 % %MIDI transpose -12
 % %MIDI nobarlines
 \key d \dorian % 1
\transpose c c, {
   d''\breve    c''2    c''2    a'1    a'\breve    r1   a'1    
c''2.    d''4    e''2    e''2    c''1    d''2    d''1    d''2    d''2    e''2.  
  d''4    c''1    b'2      c''1 ^"A"   e''1    f''2    f''2    f''\breve 
   e''1    e''2    e''2    e''1    e''1    c''\breve    % 2
   d''\breve   c''2    c''2    a'1      a'\breve^"B"    r1   a'1  
  c''2.    d''4    e''2    e''2    c''1    d''2    d''1    d''2    d''2    
e''2.    d''4    c''1    b'2      c''1 ^"C"   e''1    f''2    f''2    f''\breve    e''1    e''2    e''2    e''1    e''1    c''\breve    % 3
   d''1    d''2    d''2    d''2.    c''8    b'8    a'2    b'2    b'2    a'2    
a'2    g'2    a'\breve    g'1    g'2    d''2    b'2    e''2    d''2    
e''2    f''2    f''2    e''1    % 4
   c''1    f''1    e''2    f''2    e''2    e''2    f''2.    e''4    d''2    
c''2    c''2    b'2      c''1 ^"D"   g'1    a'1    a''1.    a''2    f''2    
f''2    f''2    f''2    g''2.    f''4    e''4    d''4    c''4    b'4    a'2    
f''2    % 5
   e''1    c''2.    b'4    a'4    g'4    f'4    e'4    f'1    d'2    bes'2    
a'1    a'\breve    a'1    a''1.    a''2    f''2    f''2    f''2    f''2   
 g''2.    f''4    e''4    d''4    c''4    b'4    a'2    f''2    e''1    % 6
   c''2.    b'4    a'4    g'4    f'4    e'4    f'1    d'2    bes'!2    a'1    
a'1    r2   a'2    b'2    b'2    a'2    a'2    b'\breve    a'\longa 
\endbar
}}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
Doul --  ce me --  moir --  e  en plai --  sir con --  su --  mé --  e en plai --  sir con --  su --  mé  --  _ e O siecl' heu --  reulx  qui cau --  se tel sca --  voir 
la _  fer --  me tés   de nous deulx tant ai mé --  e de nous deulx tant ai --  mé -- _  e qui  a nous maulx  a scen si bien pour --  voir   
Or main --  te nent  _   _   _  a per --  du son pour -- voir  rom --   pant le bruict de ma seuil  es --  per --  an --  
ce ser --  vant d'ex --  am --  ple a _ tous pi --  teuls a --  voir  _  fi --  nir le bien le mal sou --  dain com --  man --  _ _ _  ce com --  
men --  _ _ _ _ _ _  ce co --  man -- _  ce  fi --  nir le bien le mal sou --  dain _ _ _ _ _ _ com --    
man -- _ _ _ _ _ _ _  ce com --  man -- ce le mal sou --  dain com --  men --   ce.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: tenornotes.ly
tenornotes = {
\set Score.defaultBarType = "empty"
\clef "G_8"
\override Staff.TimeSignature #'style = #'C
 \time 2/2 
 % %MIDI nobarlines
 % %MIDI transpose -12
 % %MIDI nobarlines
 \key d \dorian % 1
\transpose c' c {
   a'\breve   a'2    g'2    f'1    e'1    d'1    d''1.    d''2    c''2   
 b'4    a'4    b'1    a'1    a'1    a'2    a'2    bes'4    a'4    g'4    f'4    
g'1    f'1      g'1 ^"A"   c''1    c''2    c''2    c''1    d''1    c''2    b'2  
  a'1    g'2    a'2    b'1    a'\breve    % 2
   a'\breve    a'2    g'2    f'1      e'1 ^"B"   d'1    d''1.    d''2    
c''2    b'4    a'4    b'1    a'1    a'1    a'2    a'2    bes'!4    a'4    g'4   
 f'4    g'1    f'1      g'1 ^"C"   c''1    c''2    c''2    c''1    d''1    c''2 
   b'2    a'1    g'2    a'2    % 3
   b'1    a'\breve    a'1    bes'!2    b'2    a'1    f'1    g'2    a'2    
d'2    d'2    e'1    c''\breve    c''2    a'2    g'2    b'2    b'2    
b'2    c''2    d''2    b'1    % 4
   a'1    a'1    cis''2    d''1    c''2    d''2    c''2    b'2    g'2    g'2  
  f'2      g'1 ^"D"   c''\breve    f''1    e''1    d''2    a'2    a'2    
a'2    c''1.    e''2    d''2.    c''4    b'1    a'2    a'2    % 5
   c''2.    b'4    a'4    g'4    a'2    g'2.    f'4    e'1    d'1    c''\breve    f''1    e''1    d''2    a'2    a'2    a'2    c''1.    e''2    d''2.    
c''4    b'1    a'2    a'2    c''2.    b'4    a'4    g'4    a'2    % 6
   g'2.    f'4    e'1    d'1    r2   fis'2    g'2    g'2    f'2    f'2    g'1.  
  fis'!4    e'4    f'\longa \endbar
}}

% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
Doul --  ce me  --  moir --  e en plai --  sir con --  su   -- _  mé --   e en plai --  sir con --  _ _ _  su --  mé --   e O siecl' heu --  reulx qui cau --  se tel sca --  _ _  voir 
la  fer --  me tés  _  de nous deulx tant ai --  _ mé --  e de nous deulx   tant _ _ _  ai --  mé --  e qui a nous maulx _ a _ seun si bien pour --  
voir   Or main --  te nent a per --  du son pou  -- voir rom --  pant le bruict de ma seuil   es --  per --  an --  
ce ser --  vant d'ex --  am --  ple a tous pi --  teuls a --  voir fi --  nir le bien le mal sou --  dain com --  men --  _ ce le mal  
sou --   _ _ _ dain  co --  _ man --   ce  fi --  nir le bien le mal sou --  dain co --  man --  _ _ ce le mal  _   _   _  sou --    
dain com --  men --  ce le mal sou --  dain co --  man -- _ _ ce.  

}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 \time 2/2 
 % %MIDI nobarlines
 % %MIDI transpose -24
 % %MIDI nobarlines
 \key d \dorian \clef "bass"
 % 1
\transpose c' c, {
   d''\breve    f''2    c''2    d''1    a'1    r1   d''1    f''2.    
g''4    a''2    f''2    e''1    a'1    d''1    d''2    d''2    g''4    f''4    
e''4    d''4    c''2    e''2    d''1      c''\breve ^"A"     f''1    f''2  
  f''2    d''4    e''4    f''4    g''4    a''2    e''2    c''2    a'2    e''1   
 e''1    a'\breve    % 2
   d''\breve    f''2    c''2    d''1      a'\breve^"B"   d''1    f''2.  
  g''4    a''2    f''2    e''1    a'1    d''1    d''2    d''2    g''4    f''4   
 e''4    d''4    c''2    e''2    d''1      c''\breve^"C"    f''1    f''2 
   f''2    d''4    e''4    f''4    g''4    a''2    e''2    c''2    a'2    e''1  
  e''1    a'\breve    % 3
   d''1    g'2    g'2    d''1.    d''2    c''2    a'2    b'2    b'2    a'\breve    c''1    c''2    d''2    e''2    e''2    g''2    g''2    f''2    d''2   
 e''1    % 4
   a'1    d''1    a''2    d''2    a''1    d''2    f''2    g''2    c''2    d''2  
  d''2      c''\breve^"D"   f''1.    e''4    d''4    a''1    d''\breve    r2   c''2    c''2    c''2    d''2    d''2    e''1    a'1    r2   f'2    
f'2    f'2    % 5
   g'2    g'2    a'1    d''1    r1   f''1.    e''4    d''4    a''1    d''\breve    r2   c''2    c''2    c''2    d''2    d''2    e''1    a'1    r2   f'2  
  f'2    f'2    g'2    g'2    a'1    d''1    r2   d''2    % 6
   g'2    g'2    d''2    d''2    g'\breve    d''\longa  \endbar
}}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Doul --  ce me --  moir --  e en plai --  sir con --  su --  mé --  e en plai --  sir con --   _ _ _ _  su --  mé --   e  O siecl' heu --  reulx  _   _   _   _  qui cau --  se tel sca --  voir 
la  fer --  me tés  _  de nous deulx  tant ai mé --  e de nous deulx  _   _   _  tant ai-  mé-  e   qui a nous maulx  _   _   _   _  a scun si bien pour-  voir    
Or main --  te nent a per --  du son pou  -- voir  rom --   pant le bruict de ma seuil  es --  per --  an --  
ce ser --  vant d'ex -- _  am --  ple a tous pi --  teuls a --  voir fi --  nir  _   le bien   le mal sou --  dain com --  men --  ce le mal sou --  
dain com --  men --  ce fi --  nir  _   le bien  le mal sou --  dain com --  men --  ce le mal sou --  dain com --  men --  ce le  
mal sou --  dain com --  men --  ce.  

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key d \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwordsA}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \tempo 4 = 120
    }
}
% Local Variables:
% coding: utf-8
% End:

