\version "2.15.42"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Pierre Sandrin"
	poet = "François Ier, King of France"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	footnotes = ""
	title = "Douce Memoire"
}

% Local Variables:
% coding: utf-8
% End:

\header { 
  title = "Recercada segunda sobre el mismo madrigal."
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}

% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 \time 2/2 
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key d \dorian % 1
   f'\breve    f'2    e'2    d'1    cis'1    r2   d'2    f'2.    g'4    a'2    
f'2    e'2    a'1    gis'2    a'1    f'1    f'2    f'2    g'2    g'2    e'1    
f'1      e'1 ^"A"   r1   a'1    a'2    a'2    a'1.    gis'!2    a'2    c''2    
b'2    a'1    gis'!2    a'\breve    % 2
   f'\breve    f'2    e'2    d'1      cis'!1 ^"B"   r2   d'2    f'2.    g'4    
a'2    f'2    e'2    a'1    gis'!2    a'1    f'1    f'2    f'2    g'2    g'2    
e'1    f'1      e'1 ^"C"   r1   a'1    a'2    a'2    a'1.    gis'!2    a'2    
c''2    b'2    a'1    gis'!2    % 3
   a'\breve    f'1    g'2    g'2    f'1.    f'2    e'2    c'2    d'2    d'2    
cis'!1    e'\breve    e'2    f'2    g'2    g'2    g'2    b'!2.    a'4    a'1    
gis'!2    % 4
   a'1    a'1    a'2    a'2    a'1    f'2    a'2    g'2    e'2    f'2    f'2    
  e'1 ^"D"   r2   e'2    f'4    g'4    a'4    b'4    cis''2    d''1    c''2    
d''1    r2   d'2    e'2.    f'4    g'2    g'2    % 5
   f'4    e'4    a'1    gis'!2    a'2    c''2.    b'4    a'4    g'4    f'4    
e'4    d'4    c'4    b4    a4    d'1    cis'!2    d'1    r2   e'2    f'4    g'4 
   a'4    b'4    cis''!2    d''1    c''2    d''1    r2   d'2    % 6
   e'2.    f'4    g'2    g'2    f'4    e'4    a'1    gis'!2    a'2    c''2.    
b'4    a'4    g'4    f'4    e'4    d'4    c'4    b4    a4    d'1    cis'!2    
d'\breve ~ d'\maxima \endbar
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Doul --   ce me --  moir --  e en plai --  sir con --  su --  mé  --  _ _ e en plai --  sir con --  su --  mé  --  _  e O siecl' heu --  reulx qui cau --  se tel  _  sca --  voir  
la  fer --  me tés  _  de nous deulx tant ai mé  --  _ _ e de nous deulx tant ai --  mé  -- _  e qui a nous maulx a seun si bien _  pour --  
voir  Or main --  te nent a per --  du son pou  -- voir rom --   pant le bruict de ma seuil _  es --  per --  ance  
ser --  vant d'ex --  am --  ple a tous pi --  teuls a --  voir fi --  nir  _   _   _    _  _  le bien le mal sou --  dain com --  
men --  _ _ _ ce co -- _ _ _ _ _ _ _ _ _ man --  _ ce fi --  nir  _   _   _   _   _  le bien les  
mal sou --  dain com --  men -- _ _ _  ce com  -- _ _ _ _ _ _ _ _ _   man -- _  ce.  

}
% Local Variables:
% coding: utf-8
% End:
% expanding: secondanotes.ly
seconda = {   f'\breve    f'2    e'4    d'8    c'8    d'4    c'4    d'2    cis'1    r2   
d'2    f'4.    e'8    d'8    e'8    f'8    g'8    \singlebar |   a'2    f'2    
e'4    f'8    g'8    a'8    f'8    g'8    a'8    gis'4    a'2    g'4    a'1    
f'1    f'4.    e'8    f'8    g'8    a'8    f'8    \singlebar |   % 2
   g'4.    f'8    g'8    f'8    e'8    d'8    e'8    d'8    c'8    d'8    e'8   
 f'8    g'8    e'8    \singlebar |   f'4    e'4    f'2    e'1    r1   a'1    a'2  
  a'2    a'1    a'4    gis'8    f'8      g'8 -.   a'8    f'8    g'8    
\singlebar |   a'4.    b'8    c''4    b'8    a'8    \singlebar |   % 3
   b'4    a'8    g'8    a'8    b'8    c''8    a'8    \singlebar |   b'8    a'8    
g'8    f'8    gis'8    a'4    g'8    \singlebar |   a'\breve    f'2.    g'4    
a'4    g'4    f'4    e'4    f'4    e'4    e'4    d'8    c'8    d'4    e'4    
d'2    cis'1    r2   d'2    \singlebar |   f'4.    e'8    f'8    e'8    f'8    
g'8    \singlebar |   % 4
   a'4    g'4    f'4    e'8    d'8    \singlebar |   e'4    f'8    g'8    a'8    
g'8    a'8    f'8    \singlebar |   gis'4    a'4.    g'16    f'16    g'4    a'4.  
  g'8    a'8    g'8    f'8    e'8    \singlebar |   f'1    f'4.    e'8    f'8    
g'8    a'8    f'8    \singlebar |   g'8    a'8    bes'8    a'8    \singlebar |   
% 5
   g'8    f'8    e'8    d'8    \singlebar |   e'4..    f'16    g'8    f'8    g'8  
  e'8    \singlebar |   f'4    e'4    f'2    e'1    r1   a'1    a'2    a'2    
a'4.    b'8    c''8    b'8    a'8    g'8    a'8    f'8    g'8    a'8    g'4    
f'8    g'8    \singlebar |   a'4.    b'8    c''4    b'8    c''8    \singlebar |   
% 6
   b'4    a'8    b'8    a'2.    gis'8    f'8    g'8    a'4    g'8    \singlebar | 
  a'4    b'4    c''4    b'4    a'4    g'4    f'4    e'4    f'4.    e'8    f'8   
 g'8    a'8    f'8    \singlebar |   g'4    g8    a8    b8    c'8    d'8    e'8   
 f'4    g'4    a'4    g'4    f'4    e'4    f'2    \singlebar |   % 1
   e'2    c'2    d'2    d'2    cis'1    e'1    e'4    c'4.    d'8    e'8    f'8 
   g'4    e'4    f'2    g'2    g'2    g'4    a'4    b'4    c''4    b'4    a'4   
 a'4    b'4    gis'4    a'4.    g'8    g'4    a'1    a'2.    b'4    c''4    b'4 
   a'4    g'4    a'4.    g'8    % 2
   f'4    e'4    f'4    g'4    a'4    f'4    \singlebar |   g'4.    f'8    e'8    
f'8    g'8    e'8    \singlebar |   f'4    e'4    f'2    e'1    r2   e'2    f'8   
 e'8    d'8    e'8    f'8    g'8    a'8    b'8    \singlebar |   c''8    a'8    
b'8    c''8    d''2.    cis''8    b'8    c''8    d''4    c''8    d''1    r2   
d'2    % 3
   e'4.    d'8    c'8    d'8    e'8    f'8    \singlebar |   g'4    g8    a8    
b8    c'8    d'8    e'8    \singlebar |   f'8    g'8    a'8    b'8    c''8    a'8 
   b'8    c''8    \singlebar |   b'8    a'8    g'8    fis'8    g'8    a'4    g'8  
  \singlebar |   a'4    b'4    c''4    d''4    c''4    b'4    a'4    g'4    
\singlebar |   % 4
   f'8    g'8    a'8    g'8    f'8    e'8    d'8    c'8    \singlebar |   b8    
c'8    d'8    e'8    f'8    g'8    a'8    b'8    \singlebar |   cis''4    d''4.   
 c''16    b'16    c''4    \singlebar |   d''1    r2   e'2    f'8    g'8    a'8    
g'8    f'8    g'8    a'8    b'8    cis''4    % 5
   b'8    c''8    d''2.    cis''!8    b'8    c''8    d''8    b'8    c''8    
d''1    r2   d'2    e'4.    f'8    g'8    f'8    g'8    a'8    \singlebar |   
g'4.    f'8    g'8    e'8    f'8    g'8    \singlebar |   f'8    e'8    d'8    
e'8    f'8    g'8    a'8    f'8    \singlebar |   gis'4    a'4.    g'8    g'4    
\singlebar |   % 6
   a'2    c''2.    b'4    a'4    g'4    \singlebar |   f'8    e'8    d'8    e'8   
 f'8    e'8    d'8    c'8    \singlebar |   b8    a8    b8    c'8    d'8    b8    
c'8    d'8    \singlebar |   cis'4    d'4.    c'16    b16    d'8    c'8    
d'\breve ~ d'\maxima ^\fermata   \endbar
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key d \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \seconda
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	}
%\header{piece = "With Divisions by Diego Ortiz"
%      }
\midi {
    \tempo 4 = 120
    }
}
% Local Variables:
% coding: utf-8
% End:


