\version "2.10.10"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Pierre Sandrin"
	poet = "François Ier, King of France"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	footnotes = ""
	title = "Douce Memoire"
}

% Local Variables:
% coding: utf-8
% End:

\header {
  title = "Recercada Terzera sobre la misma cancion"
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key d \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: terzanotes.ly
terzanotes = {
  \relative c {
    \clef "bass"
    \af
  d2. e4 f d f2. e8 d c2 d4 d,4. e8 f g \singlebar a b c d e c d e \singlebar f g a4. 
  g8 f e \singlebar d4. e8 f e f g \singlebar f4. e8 d e f g \singlebar a4. g8 f4 e8 d \singlebar e4 c d e 
  a,8 b c b a g f e 
  | % 3
  d1 d'8 e f e d c b a \singlebar g4 g'4. f8 e d c4 d e d8 c \singlebar d4 e d2 c4 
  d 
  | % 4
  e d c b a g f2 f'4 g a g f e \singlebar d8 e f e d e f g \singlebar a4 g8 f e d c 
  b \singlebar
  | % 5
  c4. b8 a b c d \singlebar e4. f8 g f e d \singlebar e f g f e d c b \singlebar a4 a4. b8 c a \singlebar
  e'4 a,4. b8 c a \singlebar d4 d4. e8 f g \singlebar a4 d,4. e8 f d \singlebar f4 e8 d c2 \singlebar d4 d,4. 
  e8 f g \singlebar a4. b8 c d e c \singlebar d4 d4. e8 f g \singlebar
  | % 7
  a4 d,4. e8 f g a4. g8 f e f g a g f e d e f d e d c d e d c 
  b \singlebar a g f g a g f e \singlebar d4 a''4. g8 f g \singlebar a g f e d c b a \singlebar g4 g'4. f8 
  e f \singlebar g f e d c d e c \singlebar d4 e d2 \singlebar c8 d e f g f e d \singlebar
  | % 9
  c d e d c b a g \singlebar f4 f'2 g4 a g f e d2. c8 b \singlebar a b c d e4 d \singlebar c b 
  | % 10
  a g8 f \singlebar e2 e'4. f8 \singlebar g f e d e c d e \singlebar a,4 b c b a g f e d d'4. 
  c8 b a \singlebar
  | % 11
  g4 g'2 f8 e d4 a'4. g8 f e d4 f2 f8 e \singlebar c4 b a2 b4 c b2 \singlebar a4 a'2 
  g8 f \singlebar e4 a2 g8 f \singlebar e4 g4. f8 e d e4 c d2 \singlebar e4. d8 c d e f \singlebar g f g a 
  g4 f8 g \singlebar
  | % 13
  f e d c d e f d \singlebar e4 f e2 a2. g4 \singlebar f e d c8 b a2 a'2. g4 \singlebar 
  | % 14
  a8 g f e \singlebar d4. e8 \times 2/3 { f4 e f } \singlebar g4. f8 e4 d8 c \singlebar d4 c d2 \singlebar c4. d8 e4. 
  d8  \singlebar
 c4 b a g 
  | % 15
  f2 f'2. e4 d c8 b \singlebar a4 a'4. g8 a16 g f \singlebar e d4 a'4. g8 a16 g f  e \singlebar
%ask John about that bar line before the 4th sixteenth note
  d4 f4. e8  d4 \singlebar c g'4. f8 e d \singlebar e4 g4. f8 e4 \singlebar d4. e8 f4 d \singlebar e2. d4 c 
  b a g f4. g8 a g f e \singlebar
  | % 17
  f4. g8 a g a f g4. a8 bes a bes g a4. g8 a f g a d,4 a''2 g4 \singlebar
  f a4. g8 f e \singlebar f4 a2 g4 \singlebar f e d c8 b a4 g a a'2 g4 f a4. g8 f e \singlebar d 
  c d4 \singlebar c2 r4 g'4. f8 e d e2 \singlebar f4 d4. e8 f4 e2. d4 c b a g f e f2. 
  g4 
  | % 20
  a f g4. a8 bes g a bes \singlebar a bes c bes a g f e \singlebar d4 d' f4. e8 \singlebar d c 
  bes c d c bes a \singlebar g4 f g f8 e \singlebar
  | % 21
  d4 d'4. c8 b a g4 f g1 g4 e d\longa^"(1)" \endbar
%\footnotetext[1]{This note is a breve in the facsimile.}    
}}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 \time 2/2 
 % %MIDI nobarlines
 % %MIDI transpose -24
 % %MIDI nobarlines
 \key d \dorian \clef "bass"
 % 1
\transpose c' c, {
   d''\breve    f''2    c''2    d''1    a'1    r1   d''1    f''2.    
g''4    a''2    f''2    e''1    a'1    d''1    d''2    d''2    g''4    f''4    
e''4    d''4    c''2    e''2    d''1      c''\breve ^"A"     f''1    f''2  
  f''2    d''4    e''4    f''4    g''4    a''2    e''2    c''2    a'2    e''1   
 e''1    a'\breve    % 2
   d''\breve    f''2    c''2    d''1      a'\breve^"B"   d''1    f''2.  
  g''4    a''2    f''2    e''1    a'1    d''1    d''2    d''2    g''4    f''4   
 e''4    d''4    c''2    e''2    d''1      c''\breve^"C"    f''1    f''2 
   f''2    d''4    e''4    f''4    g''4    a''2    e''2    c''2    a'2    e''1  
  e''1    a'\breve    % 3
   d''1    g'2    g'2    d''1.    d''2    c''2    a'2    b'2    b'2    a'\breve    c''1    c''2    d''2    e''2    e''2    g''2    g''2    f''2    d''2   
 e''1    % 4
   a'1    d''1    a''2    d''2    a''1    d''2    f''2    g''2    c''2    d''2  
  d''2      c''\breve^"D"   f''1.    e''4    d''4    a''1    d''\breve    r2   c''2    c''2    c''2    d''2    d''2    e''1    a'1    r2   f'2    
f'2    f'2    % 5
   g'2    g'2    a'1    d''1    r1   f''1.    e''4    d''4    a''1    d''\breve    r2   c''2    c''2    c''2    d''2    d''2    e''1    a'1    r2   f'2  
  f'2    f'2    g'2    g'2    a'1    d''1    r2   d''2    % 6
   g'2    g'2    d''2    d''2    g'\breve    d''\longa  \endbar
}}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Doul --  ce me --  moir --  e en plai --  sir con --  su --  mé --  e en plai --  sir con --   _ _ _ _  su --  mé --   e  O siecl' heu --  reulx  _   _   _   _  qui cau --  se tel sca --  voir 
la  fer --  me tés  _  de nous deulx  tant ai mé --  e de nous deulx  _   _   _  tant ai-  mé-  e   qui a nous maulx  _   _   _   _  a scun si bien pour-  voir    
Or main --  te nent a per --  du son pou  -- voir  rom --   pant le bruict de ma seuil  es --  per --  an --  
ce ser --  vant d'ex -- _  am --  ple a tous pi --  teuls a --  voir fi --  nir  _   le bien   le mal sou --  dain com --  men --  ce le mal sou --  
dain com --  men --  ce fi --  nir  _   le bien  le mal sou --  dain com --  men --  ce le mal sou --  dain com --  men --  ce le  
mal sou --  dain com --  men --  ce.  

}
% Local Variables:
% coding: utf-8
% End:
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \terzanotes
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
 \context {
      \Score
      \override SpacingSpanner
                #'base-shortest-duration = #(ly:make-moment 1 1)
    }

	}

  
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}


