\version "2.15.42"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Pierre Sandrin"
	poet = "François Ier, King of France"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	footnotes = ""
	title = "Douce Memoire"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key d \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"
\clef "G_8"
\override Staff.TimeSignature #'style = #'C
 \time 2/2 
 % %MIDI nobarlines
 % %MIDI transpose -12
 % %MIDI nobarlines
 \key d \dorian % 1
\transpose c c, {
   d''\breve    c''2    c''2    a'1    a'\breve    r1   a'1    
c''2.    d''4    e''2    e''2    c''1    d''2    d''1    d''2    d''2    e''2.  
  d''4    c''1    b'2      c''1 ^"A"   e''1    f''2    f''2    f''\breve 
   e''1    e''2    e''2    e''1    e''1    c''\breve    % 2
   d''\breve   c''2    c''2    a'1      a'\breve^"B"    r1   a'1  
  c''2.    d''4    e''2    e''2    c''1    d''2    d''1    d''2    d''2    
e''2.    d''4    c''1    b'2      c''1 ^"C"   e''1    f''2    f''2    f''\breve    e''1    e''2    e''2    e''1    e''1    c''\breve    % 3
   d''1    d''2    d''2    d''2.    c''8    b'8    a'2    b'2    b'2    a'2    
a'2    g'2    a'\breve    g'1    g'2    d''2    b'2    e''2    d''2    
e''2    f''2    f''2    e''1    % 4
   c''1    f''1    e''2    f''2    e''2    e''2    f''2.    e''4    d''2    
c''2    c''2    b'2      c''1 ^"D"   g'1    a'1    a''1.    a''2    f''2    
f''2    f''2    f''2    g''2.    f''4    e''4    d''4    c''4    b'4    a'2    
f''2    % 5
   e''1    c''2.    b'4    a'4    g'4    f'4    e'4    f'1    d'2    bes'2    
a'1    a'\breve    a'1    a''1.    a''2    f''2    f''2    f''2    f''2   
 g''2.    f''4    e''4    d''4    c''4    b'4    a'2    f''2    e''1    % 6
   c''2.    b'4    a'4    g'4    f'4    e'4    f'1    d'2    bes'!2    a'1    
a'1    r2   a'2    b'2    b'2    a'2    a'2    b'\breve    a'\longa 
\endbar
}}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
Doul --  ce me --  moir --  e  en plai --  sir con --  su --  mé --  e en plai --  sir con --  su --  mé  --  _ e O siecl' heu --  reulx  qui cau --  se tel sca --  voir 
la _  fer --  me tés   de nous deulx tant ai mé --  e de nous deulx tant ai --  mé -- _  e qui  a nous maulx  a scen si bien pour --  voir   
Or main --  te nent  _   _   _  a per --  du son pour -- voir  rom --   pant le bruict de ma seuil  es --  per --  an --  
ce ser --  vant d'ex --  am --  ple a _ tous pi --  teuls a --  voir  _  fi --  nir le bien le mal sou --  dain com --  man --  _ _ _  ce com --  
men --  _ _ _ _ _ _  ce co --  man -- _  ce  fi --  nir le bien le mal sou --  dain _ _ _ _ _ _ com --    
man -- _ _ _ _ _ _ _  ce com --  man -- ce le mal sou --  dain com --  men --   ce.

}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

