\version "2.15.42"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Pierre Sandrin"
	poet = "François Ier, King of France"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	footnotes = ""
	title = "Douce Memoire"
}

% Local Variables:
% coding: utf-8
% End:

\header {
  title = "Recercada Prima sobre Doulce Memoire."
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}

% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 \time 2/2 
 % %MIDI nobarlines
 % %MIDI transpose -24
 % %MIDI nobarlines
 \key d \dorian \clef "bass"
 % 1
\transpose c' c, {
   d''\breve    f''2    c''2    d''1    a'1    r1   d''1    f''2.    
g''4    a''2    f''2    e''1    a'1    d''1    d''2    d''2    g''4    f''4    
e''4    d''4    c''2    e''2    d''1      c''\breve ^"A"     f''1    f''2  
  f''2    d''4    e''4    f''4    g''4    a''2    e''2    c''2    a'2    e''1   
 e''1    a'\breve    % 2
   d''\breve    f''2    c''2    d''1      a'\breve^"B"   d''1    f''2.  
  g''4    a''2    f''2    e''1    a'1    d''1    d''2    d''2    g''4    f''4   
 e''4    d''4    c''2    e''2    d''1      c''\breve^"C"    f''1    f''2 
   f''2    d''4    e''4    f''4    g''4    a''2    e''2    c''2    a'2    e''1  
  e''1    a'\breve    % 3
   d''1    g'2    g'2    d''1.    d''2    c''2    a'2    b'2    b'2    a'\breve    c''1    c''2    d''2    e''2    e''2    g''2    g''2    f''2    d''2   
 e''1    % 4
   a'1    d''1    a''2    d''2    a''1    d''2    f''2    g''2    c''2    d''2  
  d''2      c''\breve^"D"   f''1.    e''4    d''4    a''1    d''\breve    r2   c''2    c''2    c''2    d''2    d''2    e''1    a'1    r2   f'2    
f'2    f'2    % 5
   g'2    g'2    a'1    d''1    r1   f''1.    e''4    d''4    a''1    d''\breve    r2   c''2    c''2    c''2    d''2    d''2    e''1    a'1    r2   f'2  
  f'2    f'2    g'2    g'2    a'1    d''1    r2   d''2    % 6
   g'2    g'2    d''2    d''2    g'\breve    d''\longa  \endbar
}}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Doul --  ce me --  moir --  e en plai --  sir con --  su --  mé --  e en plai --  sir con --   _ _ _ _  su --  mé --   e  O siecl' heu --  reulx  _   _   _   _  qui cau --  se tel sca --  voir 
la  fer --  me tés  _  de nous deulx  tant ai mé --  e de nous deulx  _   _   _  tant ai-  mé-  e   qui a nous maulx  _   _   _   _  a scun si bien pour-  voir    
Or main --  te nent a per --  du son pou  -- voir  rom --   pant le bruict de ma seuil  es --  per --  an --  
ce ser --  vant d'ex -- _  am --  ple a tous pi --  teuls a --  voir fi --  nir  _   le bien   le mal sou --  dain com --  men --  ce le mal sou --  
dain com --  men --  ce fi --  nir  _   le bien  le mal sou --  dain com --  men --  ce le mal sou --  dain com --  men --  ce le  
mal sou --  dain com --  men --  ce.  

}
% Local Variables:
% coding: utf-8
% End:
% expanding: primeranotes.ly
primera = \relative c {
%original clef, F on third line
  \clef "bass"
  d1 d4. e8 f e f g \singlebar
  | % 2
  f2 c d4 e d c8 b \singlebar
  | % 3
  a4 g a2 d,1 
  | % 4
  d'2. e4 \singlebar f4. e8 d e f g \singlebar
  | % 5
  a4 g f e8 d \singlebar e4 f e2 
  | % 6
  a,1 \singlebar d4. e8 f e f g \singlebar
  | % 7
  a g f e d c b a \singlebar g2 g'2. f4 e d8 c d4 c d2 
  | % 9
  c2.^"A" d4 e f g e 
  | % 10
  f g a2. g4 f e 
  | % 11
  d2. c8 b a b c d e4 d \singlebar
  | % 12
  c b a g8 f \singlebar e2 e'4. f8 
  | % 13
  g f e d e2. d4 c b \singlebar
  | % 14
  a8 b c b a g f e \singlebar d1 
  | % 15
  d'4. e8 f e d e \singlebar f4 e8 d c2 \singlebar
  | % 16
  d4 d,4. e8 f g \singlebar a^"B" b c b a g a4 \singlebar
  | % 17
%  d,1 r2 d
  r1^"(1)" d
%\footnotetext[1]{Facsimile has a half rest}
  | % 18
  f4. e8 d e f g \singlebar a4. g8 f4 e8 f \singlebar
  | % 19
  e2 e, \singlebar a4. g8 a fis g a \singlebar
  | % 20
  d,1 d'4. c8 d c b a \singlebar
  | % 21
  g2 c2. d4 e d8 c \singlebar
  | % 22
  d4 e f d e^"C" f g f 
  | % 23
  e d c2 f,1 
  | % 24
  f'4. g8 a g f e \singlebar d4 c d2 
  | % 25
  a e'4. d8 c4. b8 a b c d \singlebar
  | % 26
  e4. f8 g f e d e2 e, 
  | % 27
  a4 b c b a g f e \singlebar
  | % 28
  d d'4. c8 b a g4 f g f8 e \singlebar
  | % 29
  d4 a''4. g8 f e \singlebar d4 c d2 \singlebar
  | % 30
  c4. b8 a b c a \singlebar b4 c b2 
  | % 31
  a e'2. d4 c b \singlebar
  | % 32
  c4. d8 e4. f8 \singlebar g4 f8 e d e f d \singlebar
  | % 33
  e4. d8 c d e f g4 a g f8 g \singlebar
  | % 34
  f4. e8 d4 f \singlebar e d e2 
  | % 35
  a,4 g a2 \singlebar d,4 d'4. e8 f g \singlebar
  | % 36
  a g f e d4 c8 b \singlebar a4 a'4. g8 f e \singlebar
  | % 37
  d4. e8 f d e f \singlebar g4 g, c2 
  | % 38
  d4. e8 f d e f \singlebar g4.^"D" f8 e4 d \singlebar
  | % 39
  c4. b8 a b c4 \singlebar f,2 f'2. e4 d c8 b \singlebar a4 g a2 
  | % 41
  d,1 d' 
  | % 42
  c4 d e f \singlebar g4. f8 e4 d8 c \singlebar
  | % 43
  d4. e8 f4 d e f e2 \singlebar
  | % 44
  a,4. b8 c4 b \singlebar a g f e \singlebar
  | % 45
  f4. g8 a4 g8 f g4. a8 bes4 a8 g 
  | % 46
  a4 g a2 d,1 
  | % 47
  a''2. g4 f e f2. e4 d c8 b a4 g a2 
  | % 49
  d,1 d' 
  | % 50
  c2. d4 e f g e \singlebar
  | % 51
  f4. e8 d e f d \singlebar e4 f e d8 e 
  | % 52
  a,4 b c b a g f e \singlebar
  | % 53
  f4. g8 a4 f g4. a8 bes4 g \singlebar
  | % 54
  a fis g a d,1 
  | % 55
  r2 d' g,2. f8 e 
  | % 56
  d2 d' g,4. a8 bes4. a8 
  | % 57
  g4 fis g2 d\longa


\endbar
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key d \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \primera
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	}
\midi {
    \tempo 4 = 120
    }
}
% Local Variables:
% coding: utf-8
% End:


