\version "2.15.42"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Pierre Sandrin"
	poet = "François Ier, King of France"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	footnotes = ""
	title = "Douce Memoire"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key d \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: tenornotes.ly
tenornotes = {
\set Score.defaultBarType = "empty"
\clef "G_8"
\override Staff.TimeSignature #'style = #'C
 \time 2/2 
 % %MIDI nobarlines
 % %MIDI transpose -12
 % %MIDI nobarlines
 \key d \dorian % 1
\transpose c' c {
   a'\breve   a'2    g'2    f'1    e'1    d'1    d''1.    d''2    c''2   
 b'4    a'4    b'1    a'1    a'1    a'2    a'2    bes'4    a'4    g'4    f'4    
g'1    f'1      g'1 ^"A"   c''1    c''2    c''2    c''1    d''1    c''2    b'2  
  a'1    g'2    a'2    b'1    a'\breve    % 2
   a'\breve    a'2    g'2    f'1      e'1 ^"B"   d'1    d''1.    d''2    
c''2    b'4    a'4    b'1    a'1    a'1    a'2    a'2    bes'!4    a'4    g'4   
 f'4    g'1    f'1      g'1 ^"C"   c''1    c''2    c''2    c''1    d''1    c''2 
   b'2    a'1    g'2    a'2    % 3
   b'1    a'\breve    a'1    bes'!2    b'2    a'1    f'1    g'2    a'2    
d'2    d'2    e'1    c''\breve    c''2    a'2    g'2    b'2    b'2    
b'2    c''2    d''2    b'1    % 4
   a'1    a'1    cis''2    d''1    c''2    d''2    c''2    b'2    g'2    g'2  
  f'2      g'1 ^"D"   c''\breve    f''1    e''1    d''2    a'2    a'2    
a'2    c''1.    e''2    d''2.    c''4    b'1    a'2    a'2    % 5
   c''2.    b'4    a'4    g'4    a'2    g'2.    f'4    e'1    d'1    c''\breve    f''1    e''1    d''2    a'2    a'2    a'2    c''1.    e''2    d''2.    
c''4    b'1    a'2    a'2    c''2.    b'4    a'4    g'4    a'2    % 6
   g'2.    f'4    e'1    d'1    r2   fis'2    g'2    g'2    f'2    f'2    g'1.  
  fis'!4    e'4    f'\longa \endbar
}}

% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
Doul --  ce me  --  moir --  e en plai --  sir con --  su   -- _  mé --   e en plai --  sir con --  _ _ _  su --  mé --   e O siecl' heu --  reulx qui cau --  se tel sca --  _ _  voir 
la  fer --  me tés  _  de nous deulx tant ai --  _ mé --  e de nous deulx   tant _ _ _  ai --  mé --  e qui a nous maulx _ a _ seun si bien pour --  
voir   Or main --  te nent a per --  du son pou  -- voir rom --  pant le bruict de ma seuil   es --  per --  an --  
ce ser --  vant d'ex --  am --  ple a tous pi --  teuls a --  voir fi --  nir le bien le mal sou --  dain com --  men --  _ ce le mal  
sou --   _ _ _ dain  co --  _ man --   ce  fi --  nir le bien le mal sou --  dain co --  man --  _ _ ce le mal  _   _   _  sou --    
dain com --  men --  ce le mal sou --  dain co --  man -- _ _ ce.  

}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \tempo 4 = 120
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

